<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="section_7eeae156a7978b7102ac83272fa22c7c.html">&lt;&lt; Spatial Transformations</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_3f7d94ee9b4931d8a1f90f6aa311d406.html">Super Resolution &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a> &gt;&gt; Structural Analysis and Shape Descriptors</span>

    <br /><br />
    <h3 class="title-part">Structural Analysis and Shape Descriptors</h3>
<ul class="list-chapter"><li><a href="imconvexHull.html" class="refentry">imconvexHull</a> &#8212; <span class="refentry-description">Finds the convex hull of a point set.</span></li>





<li><a href="imdrawcontours.html" class="refentry">imdrawcontours</a> &#8212; <span class="refentry-description">Draw contours from the contour image.</span></li>





<li><a href="imfindcontours.html" class="refentry">imfindcontours</a> &#8212; <span class="refentry-description">Finds contours in a binary image.</span></li></ul>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	<span class="previous"><a href="section_7eeae156a7978b7102ac83272fa22c7c.html">&lt;&lt; Spatial Transformations</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="index.html">IPCV - Image Processing and Computer Vision Toolbox for Scilab</a></span>

      </td>
      <td width="30%" class="next">
      	<span class="next"><a href="section_3f7d94ee9b4931d8a1f90f6aa311d406.html">Super Resolution &gt;&gt;</a></span>

      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
